RubyGems Navigation menu

mongoid_max_denormalize 0.0.7

Mongoid::Max::Denormalize is a denormalization extension for Mongoid.

Gemfile
          gem 'mongoid_max_denormalize', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install mongoid_max_denormalize
  
  
  
  
  
  
  

Authors:

  • Maxime Garcia

Owners:

Total downloads 6,723

For this version 1,660

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - October 1, 2012 (11.5 KB)
  2. 0.0.6 - June 15, 2012 (11.5 KB)
  3. 0.0.5 - June 14, 2012 (11 KB)
  4. 0.0.4 - June 14, 2012 (11 KB)
  5. 0.0.3 - June 14, 2012 (10.5 KB)
Show all versions (7 total)

Development Dependencies: